@font-face {
    font-family: 'TradeGothicBold';
    src: url('fonts/tradegothcbold-webfont.eot');
    src: url('fonts/tradegothcbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tradegothcbold-webfont.woff') format('woff'),
         url('fonts/tradegothcbold-webfont.ttf') format('truetype'),
         url('fonts/tradegothcbold-webfont.svg#tradegothcbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'GothamUltra';
	src: url('fonts/gotham-ultra.eot');
	src: url('fonts/gotham-ultra.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gotham-ultra.woff') format('woff'),
		 url('fonts/gotham-ultra.ttf') format('truetype'),
		 url('fonts/gotham-ultra.svg#gotham-ultra') format('svg');
	font-weight: normal;
	font-style: normal;
}

* { margin:0; padding:0; outline:0; }

body, html { height:100%; }

body {
    font-size:15px;
    line-height:1.333;
    font-family:Georgia, sans-serif;
    color:#000;
    background:#fff url(images/bg.jpg) repeat-x center 0;
    min-width:980px;
}

a { color:#0252aa; text-decoration:none; cursor:pointer; }
a:hover { text-decoration:underline; }
a img { border:0; }

img { vertical-align:middle; margin-bottom:5px; }

input, textarea, select { font-size:12px; font-family:arial, sans-serif; }
textarea { overflow:auto; }

p { padding-bottom:20px; }

h2 { font-weight:normal; font-style:italic; font-size:34px; padding-bottom:28px; }

.cl { display:block; height:0; font-size:0; line-height:0; text-indent:-4000px; clear:both; }
.notext { font-size:0; line-height:0; text-indent:-4000px; }
.left, .alignleft { float:left; display:inline; }
.right, .alignright { float:right; display:inline; }

.shell { width:940px; margin:0 auto; }

/*Header*/
#header { background:url(images/header-bg.jpg) repeat-x center 0; padding-top:31px; height:156px; box-shadow:0 2px 4px rgba(0,0,0,0.65); margin-bottom:23px; }

.contacts { float:right; text-align:right; font:18px 'TradeGothicBold', sans-serif; color:#9bc972; padding-top:75px; }
.contacts p { padding-bottom:7px; }
.contacts a { color:#9bc972; }

#logo { width:282px; }
#logo a { display:block; height:122px; background:url(images/logo.png) no-repeat 0 0; font-size:0; line-height:0; text-indent:-4000px; }
/*End of Header*/

/*Main*/
/*Gallery*/
.gallery { padding-bottom:5px; }
.gallery ul { list-style:none outside none; position:relative; overflow:hidden; margin-right:-20px; width:960px; }
.gallery ul li { float:left; padding:0 20px 21px 0; }
.gallery ul a { float:left; width:460px; height:367px; position:relative; }
.gallery ul a img { float:left; width:460px; height:367px; margin:0; }
.gallery span { background: #000; display: none; padding: 30px; position: absolute; min-height: 307px; opacity: .8; color: #fff; top: 0; }
/*End of Gallery*/

.cols { position:relative; overflow:hidden; margin-right:-20px; width:960px; padding-bottom:22px; }
.col { float:left; padding-right:20px; }
.two-cols .col { width:460px; }
.hide { display: none; }
/*End of Main*/
